package com.bonus.zlpt.home.mapper;

import com.bonus.zlpt.common.core.domain.equip.vo.DevInfoVo;

import java.util.List;

public interface MaHotSearchMapper {
    public List<DevInfoVo> getHotEquipList();

    public  List<DevInfoVo> getHotEquipFourList();
}
